{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404706",
  "url_hash": "1424ae0bf5b1aabf",
  "title": "【早报】伊朗谈判代表团已抵达瑞士；荷兰5",
  "content": "宏观新闻\n1、《新闻联播》昨日播出的一则报道用时1分53秒介绍了外资机构看好中国市场。报道称，今年以来，我国制度型开放持续推进，为深耕中国的跨国企业带来更多机遇。就在前两天举行的陆家嘴论坛上，多位外国嘉宾表示，在当前世界充满不确定性的大背景下，中国经济持续向好，让深耕中国市场的外资企业信心倍增。\n2、国务院新闻办公室将于明日下午3时举行新闻发布会,请商务部副部长兼国际贸易谈判副代表凌激和国家发展改革委、财政部有关负责人介绍利用外资固稳促优有关政策措施，并答记者问。\n3、据玉渊谭天，6月16日至18日，自然资源部组织开展我国台湾岛以东管辖海域海洋环境调查。这次行动意味着，“近海治理模式”已经涵盖自然资源领域。\n行业新闻\n1、近日有消息称，上交所拟完善股票期权组合策略业务，推出单边平仓功能。有报道称，2019年上交所和深交所同步推出股票期权组合策略业务，并在通知中明确单边平仓功能暂不实施。目前，上交所正在进行该功能的技术开发工作，发布了技术接口供市场进行技术开发使用，业务上该功能仍暂不实施。\n2、近期电脑市场多个热门品类价格均出现上涨，不仅游戏本价格持续走高，部分高性能轻薄本和创作本也出现不同程度的涨价，虽然目前处于6月的品牌大促期间，但是部分机型较年初涨幅已超过20%。\n3、为推动外汇市场双向开放，促进在岸和离岸市场融合，日前，中国人民银行行长潘功胜在2026陆家嘴论坛上宣布，授权工行、农行、中行、建行、交行、中信银行等6家银行，在上海自贸区开展离岸人民币外汇交易试点。截至目前，工行、农行、中行、建行、交行均已宣布落地离岸人民币外汇试点交易。\n4、据安徽大学消息，该校光电信息获取与防护技术全国重点实验室青年教师潘登与中国科学技术大学团队合作，提出了面向纤基集成器件的飞秒激光复合制造方法，在商用光纤端部构建了一种三维光纤微镊，实现了微米尺度目标的高精度、低损伤与可编程三维操控。研究成果日前发表于国际期刊《自然》。\n5、6月20日，国际金价继续走弱。截至周五（6月19日）纽约尾盘，现货黄金价格下跌0.79%，报4154.78美元/盎司；黄金期货价格下跌1.72%，报4172.9美元/盎司。受国际金价调整影响，国内多家品牌足金饰品价格下跌至约1260元/克，和年内高点相比下跌近450元。\n公司新闻\n1、德国汽车制造商大众汽车集团当地时间6月18日表示，受地缘政治紧张、行业竞争加剧等因素影响，公司正加速推进业务重组。据悉，今年年底前，大众将在德国本土削减1.9万个岗位，到2030年削减约5万个岗位。\n2、诺和诺德全球总裁兼首席执行官杜麦克（Mike Doustdar）近日首度明确表态：司美格鲁肽在中国的监管数据保护将持续至2027年第二季度，届时仿制药才能开始合法进入市场。\n3、存储芯片公司英韧科技完成IPO辅导，公司主营业务为高性能固态硬盘主控芯片的设计与供应。\n环球市场\n伊朗伊斯兰革命卫队海军当地时间20日表示，鉴于以色列在黎巴嫩的行为，以及美国在停火问题上未履行其承诺，霍尔木兹海峡已对所有船只关闭。革命卫队再次强调，霍尔木兹海峡已关闭，请各类船只不要接近该海峡，否则其安全将无法得到保障。美国高级官员当地时间20日称，美军暂未观察到伊朗关闭霍尔木兹海峡的军事动向。\n伊朗谈判代表团已抵达瑞士苏黎世，瑞士外交部也证实伊朗代表团已抵达。美国副总统发言人表示，副总统万斯已从华盛顿起飞，启程前往瑞士。\n美加墨世界杯小组赛F组第二轮，荷兰5-1战胜瑞典。",
  "author": "王天勇",
  "source_name": "财联社",
  "publish_time": "2026-06-21T07:00:00",
  "publish_time_raw": "2026-06-21 07:00",
  "extracted_at": "2026-06-22T08:08:33.909096",
  "images": [],
  "word_count": 1197
}